
/*---------------------------------------------------------
@SP MENU
---------------------------------------------------------*/
.sidr{
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:85%;
	overflow-x:none;
	overflow-y:auto;
	font-size:15px;
	color:#333;
	background:#fff;
}
.sidr .sidr-inner{padding:0 0 15px;background:#fff000;}
.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}
.sidr.right{left:auto;right:-85%;}


/*
#smenuHead {
background:#fff000;


position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 10;
height: 145px;
opacity:0.8;filter:alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";
}



#menuCotent {
background:#99cc00;
margin-top:145px;


}
*/


/* BtnArea -------------------------- */
.btnArea {width:100%;border-bottom:1px solid #e3e3e3;}
.btnArea ul li {display:block;width:50%;text-align:center;float:left;}
.btnArea ul li:first-child {border-right:1px solid #e3e3e3;width:49%;}
.btnArea ul li a {display:block;padding:23px 0;}
.btnArea ul li a:hover {text-decoration:none;}

.btnArea ul li#btnCl a:before {
	content:"";
	background:url(../img/common/icons.png) 0 -403px;
	background-size:100% auto;
	width:28px;
	height:18px;
	display:inline-block;
	margin:0 0 0 0;
	vertical-align:middle;
}
.btnArea ul li#btnEn {background:#f2f2f2;}


	/*--CLEAR--*/
	.btnArea ul:after{content:"";display:table;clear:both;zoom:1;}




/* Search -------------------------- */
#spSearch {
	width:auto;
	padding:17px 15px;
	border-bottom:1px solid #e3e3e3;
}
#spSearch input.searchBox {
	width:80%;
	border:0;
	padding:0 6px;
	height:37px;
	font-size:13px;
	float:left;
	-webkit-appearance: none;
	border-radius: 0;
	border:2px solid #ccc;
}
#spSearch .btnSubmit {
	cursor:pointer;
	display:block;
	width:40px;
	height:37px;
	border:none;
	text-indent:-9999px;
	background:url(../img/common/btn_search.jpg) no-repeat 0 0;
	float:left;
}

	/*--CLEAR--*/
	#spSearch:after{content:"";display:table;clear:both;zoom:1;}



/* Menu -------------------------- */
.menuG ul li,
.menuG p {border-bottom:1px solid #e3e3e3;cursor: pointer;}

.menuG ul li a,
.menuG ul li span,
.menuG p span,
.menuG p a {display:block;padding:15px;position:relative;}

.menuG p.clicked,
.menuG p.here {background:#e6e6e6;}
.menuG p.here span.clicked {background:#fff;}


.menuG p span:after,
.menuG ul li span:after,
.menuG p.here span.clicked:after {
	content:"";
	display:block;
	background:url(../img/common/icons.png) 5px -340px;
	background-size:100% auto;
	width:28px;
	height:12px;
	position:absolute;top:50%;right:0px;
	margin-top:-6px;
}
.menuG p span.clicked:after,
.menuG ul li span.clicked:after,
.menuG p.here span:after {
	content:"";
	display:block;
	background:url(../img/common/icons.png) 5px -370px;
	background-size:100% auto;
	width:28px;
	height:14px;
	position:absolute;top:50%;right:0px;
	margin-top:-7px;
}

.menuG ul {display: none;}
.menuG ul.current {display:block;}

.menuG ul.li1st {background:#f2f2f2;}
.menuG ul.li2nd li{padding-left:30px;}

.menuG p a.out:after,
.menuG ul.li2nd li a.out:after {
	content:"";
	display:block;
	background:url(../img/common/icons.png) 3px -209px;
	background-size:100% auto;
	width:28px;
	height:14px;
	position:absolute;top:50%;right:0;
	margin-top:-7px;
}







/* Menu sub -------------------------- */

.menuS ul {margin:20px;}
.menuS ul li {font-size:12px;line-height:1;}
.menuS ul li a {display:block;padding:13px 0;}
